/*#############################################*/
/*# File: css/style.css                       #*/
/*# This File contains Style for Main OHG     #*/
/*#                                           #*/
/*# Created by Michael Hofmeister - 2023      #*/
/*#############################################*/

/* FONT Loading */
@font-face {
    font-family: 'BundesSans';
    src: url('../webfonts/BundesSansWeb-Regular.ttf');
}

body {
  opacity: 0.9;
  background-repeat: no-repeat;
  background-position: right  top;
  background-attachment:fixed;
  background-size: cover;
  overflow: hidden;
}
.flex {
  display: flex;
  justify-content: center;
  align-items: center;
   position: absolute;
}
input,select {
  padding:2px 5px 0px 5px;
  border-radius: 5px !important;
  font-size: 14pt !important;
  margin: 3px 0 !important;
  color: dimgrey !important;
}
.button {
  display: block;
  border-radius: 5px;
  background-color: #F2F2F2;
  border: none;
  color: #000000;
  text-align: center;
  font-size: 15px;
  padding: 12px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 10px auto;
  border: none;
  text-decoration: none;
}
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}
@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)}
  to {-webkit-transform: scale(1)}
}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.button:hover span {
  padding-right: 25px;
  opacity: 1;
}
.button:hover span:after {
  opacity: 1;
  right: 0;
}
#rechts {
  float: left;
  width: 200px;
  height: 200px;
  position: absolute;
}
.cssdesign{
  border: 1px solid #000;
}
.cssdesign:hover{
  background-color: #FFFFCC;
}
.grow img {
  transition: 0.6s ease;
  padding: 0px;
  box-shadow: 1px 1px 50px grey;
}
.grow img:hover {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(6.5);
  transition: 0.6s ease;
  margin-top: 40px;
}
h1 {
  font-size: 25pt;
  font-family: BundesSans;
  color: white;
  text-shadow: 1px  1px 1px black,
               1px -1px 1px black,
               -1px 1px 1px black,
               -1px -1px 1px black;
  margin: 10px;
}
h2 {
  font-size: 20pt;
  font-family: BundesSans;
  color: white;
  text-shadow: 1px  1px 1px black,
               1px -1px 1px black,
               -1px 1px 1px black,
               -1px -1px 1px black;
}
h3 {
  font-size: 8pt;
}
form {
  text-align: justify;
}
#mainFrame {
  margin: 0 auto;
  display: block;
  width: 450px;
  min-height: 280px !important;
  background-color: #848484;
  opacity: 0.9;
  border-spacing: 2px;
  border-style: groove;
  border-color: #c0c0c0;
  border-width: 3px;
  border-radius: 5px;
}
#secondFrame {
  margin: 20px 0 0 0;
}
#thirdFrame {
  margin: auto;
  width: 100%;
  text-align: center;
}
#fourthFrame, #fifthFrame {
  display: inline-block;
  margin: 0px 50px;
}
.orderFrame {
  width: 400px;
  padding: 10px;
  margin: 0 auto;
  background-color: dimgrey;
  opacity: 0.9 !important;
  border-radius: 5px;
  border-color: #000000;
  border-width: 3px;
  border-style: groove;
}
.title {
  margin: 0 auto;
  display: block;
  text-align: center;
}
.member{
  font-size:14pt;
  border-radius:5px;
  margin:0 auto !important;
  display:block;
}
.ownInp {
  font-size:14pt;
  border-radius:5px;
  display: inline-block;
  margin: 0 auto;
  width: 46%;
}
.ownSel{
  font-size:14pt;
  border-radius:5px;
  display: inline-block;
  margin: 0 auto;
  width: 49%;
}
.menu {
  font-size:14pt;
  border-radius:5px;
  display: inline-block;
  margin: 3px 3px 3px 0px !important;
  width: 75%;
}
.menAnz {
  font-size:14pt;
  border-radius:5px;
  display: inline-block;
  /*margin: 3px 3px !important;*/
  width: 20%;
}
.menuIMG {
  margin-top: 20px;
  display:flex;
  justify-content:center;
}
.clear {
  clear:both;
}

/* Alert */
:root {
  --success: #12c99b;
  --error: #e41749;
  --warning: #f2a600;
}
.alert {
  min-height: 67px;
  width: 560px;
  max-width: 90%;
  border-radius: 12px;
  padding: 16px 22px 17px 20px;
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  right: 0;
}
.alert-warning {
  background: var(--warning);
}
.alert-success {
  background: var(--success);
}
.alert-primary {
  background: var(--primary);
}
.alert-dark {
  background: var(--dark);
}
.alert-error {
  background: var(--error);
}
.alert .icon__wrapper {
  height: 34px;
  width: 34px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.253);
  display: flex;
  align-items: center;
  justify-content: center;
}
.alert .icon__wrapper span {
  font-size: 21px;
  color: #fff;
}
.alert p {
  color: #fff;
  font-family: BundesSans;
  margin-left: 10px;
}
.alert p a,
.alert p a:visited,
.alert p a:active {
  color: #fff;
}
.alert .open {
  margin-left: auto;
  margin-right: 5px;
}
.alert .close, .alert .open {
  color: #fff;
  transition: transform 0.5s;
  font-size: 18px;
  cursor: pointer;
}
.alert .close:hover, .alert .open:hover {
  transform: scale(1.3);
}
.mdi-alert-outline::before {
    content: "\F002A";
  }
